import React from "react";

export default function Nav() {
    return (
        <nav className="main">
            <div className="container d-flex justify-content-center">
                <a href="/archive">archive</a>
                <a href="/tags">tags</a>
                <a href="/categories">categories</a>
            </div>
        </nav>
    );
}